--- 
players: 
  0: 
    BlunderXX_XPS850_4C+7eb507d35cfb15917dd987faeb3da5d1: 
      rating_group: 0
      name: BlunderXX_XPS850_4C
      rate: 3025.0
      last_modified: 2013-11-08 08:39:24 +09:00
      win: 16.0
      loss: 8.0
    Asclepios+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 0
      name: Asclepios
      rate: 2783.0
      last_modified: 2013-11-01 21:47:22 +09:00
      win: 13.0
      loss: 11.0
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      rating_group: 0
      name: Shueso_2c
      rate: 2847.0
      last_modified: 2013-11-02 07:56:00 +09:00
      win: 31.5
      loss: 25.5
    Theseus+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 0
      name: Theseus
      rate: 3019.0
      last_modified: 2013-10-26 19:20:30 +09:00
      win: 24.0
      loss: 11.0
    campas+5435c69ed3bcc5b2e4d580e393e373d3: 
      rating_group: 0
      name: campas
      rate: 2933.0
      last_modified: 2013-11-01 06:52:50 +09:00
      win: 16.0
      loss: 3.0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      rating_group: 0
      name: NineDayFever_XeonE5-2690_16c
      rate: 3224.0
      last_modified: 2013-11-08 23:18:12 +09:00
      win: 58.0
      loss: 8.0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      rating_group: 0
      name: Titanda_L
      rate: 3076.0
      last_modified: 2013-11-08 23:39:04 +09:00
      win: 83.5
      loss: 26.5
    jidaiokure+3dbe00a167653a1aaee01d93e77e730e: 
      rating_group: 0
      name: jidaiokure
      rate: 3032.0
      last_modified: 2013-11-02 09:54:37 +09:00
      win: 220.5
      loss: 80.5
    ktest+d800b2b8e356f4559ea3ba4519f11eff: 
      rating_group: 0
      name: ktest
      rate: 2361.0
      last_modified: 2013-11-02 09:48:46 +09:00
      win: 148.0
      loss: 185.0
    Jupiter+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 0
      name: Jupiter
      rate: 2923.0
      last_modified: 2013-11-02 09:49:32 +09:00
      win: 15.0
      loss: 6.0
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      rating_group: 0
      name: sakurapyon_4G
      rate: 2359.0
      last_modified: 2013-11-08 23:51:18 +09:00
      win: 148.0
      loss: 233.0
    Hades+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 0
      name: Hades
      rate: 2920.0
      last_modified: 2013-11-01 09:54:15 +09:00
      win: 33.5
      loss: 26.5
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      rating_group: 0
      name: frenzy-floodgate
      rate: 2538.0
      last_modified: 2013-11-08 16:15:28 +09:00
      win: 9.5
      loss: 12.5
    vps_mc2+fcdfa8519007d1c0f2defabedb92acb1: 
      rating_group: 0
      name: vps_mc2
      rate: 2198.0
      last_modified: 2013-11-05 09:24:33 +09:00
      win: 71.0
      loss: 100.0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      rating_group: 0
      name: gps_l
      rate: 2566.0
      last_modified: 2013-11-02 09:48:55 +09:00
      win: 159.0
      loss: 179.0
    rgm_008+d969fa6d6390d2e10b45b30a9768c330: 
      rating_group: 0
      name: rgm_008
      rate: 2178.0
      last_modified: 2013-11-08 23:51:18 +09:00
      win: 10.5
      loss: 58.5
    TestWhale4+06b1b932636e3b28ff9d5c3f0a9847dd: 
      rating_group: 0
      name: TestWhale4
      rate: 2842.0
      last_modified: 2013-10-27 13:44:30 +09:00
      win: 20.0
      loss: 20.0
    BlunderXX_2820QM_4t+8fda552a32f0509c9ab65e90d247487f: 
      rating_group: 0
      name: BlunderXX_2820QM_4t
      rate: 2960.0
      last_modified: 2013-11-08 23:23:30 +09:00
      win: 45.0
      loss: 34.0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      rating_group: 0
      name: Bonanza6.0-Opteron250-2c
      rate: 2639.0
      last_modified: 2013-11-02 09:48:55 +09:00
      win: 80.0
      loss: 99.0
    sawanyan+594f803b380a41396ed63dca39503542: 
      rating_group: 0
      name: sawanyan
      rate: 2338.0
      last_modified: 2013-11-08 13:17:59 +09:00
      win: 26.5
      loss: 17.5
    bona6.0_norm+709f28a7f939883103ca9cfcca7990d6: 
      rating_group: 0
      name: bona6.0_norm
      rate: 2626.0
      last_modified: 2013-11-07 21:52:57 +09:00
      win: 89.0
      loss: 94.0
    Apollon+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 0
      name: Apollon
      rate: 2891.0
      last_modified: 2013-10-28 14:23:58 +09:00
      win: 52.0
      loss: 25.0
    Bonanza6.0_Fusion_2C+bdd104b76626d90fc5e79b84421e5387: 
      rating_group: 0
      name: Bonanza6.0_Fusion_2C
      rate: 2496.0
      last_modified: 2013-10-30 20:27:41 +09:00
      win: 93.0
      loss: 131.0
    suzumenooyado+ef60d87a3b6aa7b745776953f356d4de: 
      rating_group: 0
      name: suzumenooyado
      rate: 2447.0
      last_modified: 2013-10-31 13:51:24 +09:00
      win: 15.0
      loss: 15.0
    bonatest01+34fc8f5911b28b81912b080115d55a70: 
      rating_group: 0
      name: bonatest01
      rate: 2913.0
      last_modified: 2013-11-06 11:48:15 +09:00
      win: 24.0
      loss: 15.0
    salsa+17e2693fdb640e0a877ee80295d0470c: 
      rating_group: 0
      name: salsa
      rate: 2620.0
      last_modified: 2013-10-29 17:14:19 +09:00
      win: 9.0
      loss: 6.0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      rating_group: 0
      name: gps500
      rate: 1496.0
      last_modified: 2013-11-08 22:41:19 +09:00
      win: 9.0
      loss: 110.0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      rating_group: 0
      name: gps_normal
      rate: 2150.0
      last_modified: 2013-11-02 09:43:27 +09:00
      win: 99.0
      loss: 242.0
    GPSf021r2837_XPS850_4C+ed26d827c478d2f83450fc5e0b1885fe: 
      rating_group: 0
      name: GPSf021r2837_XPS850_4C
      rate: 2835.0
      last_modified: 2013-11-01 22:56:56 +09:00
      win: 39.0
      loss: 15.0
    fishr2837_GPS850+ed26d827c478d2f83450fc5e0b1885fe: 
      rating_group: 0
      name: fishr2837_GPS850
      rate: 2902.0
      last_modified: 2013-10-31 06:22:14 +09:00
      win: 25.0
      loss: 8.0
    CGP0.5.X_i7_4700MQ+8d1782771a9dac1813fbe2c94b8a44d7: 
      rating_group: 0
      name: CGP0.5.X_i7_4700MQ
      rate: 1486.0
      last_modified: 2013-11-02 09:48:05 +09:00
      win: 8.0
      loss: 64.0
    Artemis+2bfd47980f318e5621676c8a5976e268: 
      rating_group: 0
      name: Artemis
      rate: 2668.0
      last_modified: 2013-11-07 11:27:24 +09:00
      win: 8.0
      loss: 11.0
    Zeus+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 0
      name: Zeus
      rate: 2947.0
      last_modified: 2013-10-31 03:18:10 +09:00
      win: 73.0
      loss: 45.0
    sakurapyon_dti+021484c6ddf2599012b2f49fc998c222: 
      rating_group: 0
      name: sakurapyon_dti
      rate: 2321.0
      last_modified: 2013-10-26 11:52:38 +09:00
      win: 8.0
      loss: 12.0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      rating_group: 0
      name: BlunderXX_Q6700_2c
      rate: 2782.0
      last_modified: 2013-11-02 09:49:32 +09:00
      win: 193.0
      loss: 147.0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      rating_group: 0
      name: ponanza-990XEE
      rate: 3227.0
      last_modified: 2013-11-06 21:24:52 +09:00
      win: 131.5
      loss: 21.5
    bona_k8_9550_1c+a619fd2439e3072fc2fa9ada13ea9161: 
      rating_group: 0
      name: bona_k8_9550_1c
      rate: 2652.0
      last_modified: 2013-11-08 23:42:55 +09:00
      win: 65.0
      loss: 63.0
  1: 
    yowai_gps1+dfa882049d15741574ecf9a8a9fb39c0: 
      rating_group: 1
      name: yowai_gps1
      rate: 1022.0
      last_modified: 2013-11-04 19:26:59 +09:00
      win: 84.0
      loss: 71.0
    yowai_gps2+1de8114ae9d971d60a3a00a3b0a54b8b: 
      rating_group: 1
      name: yowai_gps2
      rate: 1006.0
      last_modified: 2013-11-04 19:03:45 +09:00
      win: 79.0
      loss: 76.0
    yowai_gps3+ec6a273fca43b4e80c99e53baf571d15: 
      rating_group: 1
      name: yowai_gps3
      rate: 996.0
      last_modified: 2013-11-04 19:03:45 +09:00
      win: 78.0
      loss: 79.0
    yowai_gps6+61e824c2dcf57f22cb6f401c1f7649bc: 
      rating_group: 1
      name: yowai_gps6
      rate: 961.0
      last_modified: 2013-11-04 19:26:59 +09:00
      win: 68.0
      loss: 89.0
    yowai_gps5+e4e4f75117dd733f354fb3e9b30a9bc9: 
      rating_group: 1
      name: yowai_gps5
      rate: 1012.0
      last_modified: 2013-11-04 19:05:21 +09:00
      win: 81.0
      loss: 74.0
    yowai_gps4+8b476f37fb1123914c8f607bcce78abb: 
      rating_group: 1
      name: yowai_gps4
      rate: 1000.0
      last_modified: 2013-11-04 19:05:21 +09:00
      win: 77.0
      loss: 78.0
  999: 
    BlunderXX_XPS850_4C+ed26d827c478d2f83450fc5e0b1885fe: 
      rating_group: 999
      name: BlunderXX_XPS850_4C
      rate: 0
      last_modified: 2013-11-07 16:14:26 +09:00
      win: 6.0
      loss: 4.0
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      rating_group: 999
      name: freedom
      rate: 0
      last_modified: 2013-10-28 20:22:44 +09:00
      win: 2.0
      loss: 1.0
    ph945-1c+abfe5ddbe1850dfb710807bfc2bde070: 
      rating_group: 999
      name: ph945-1c
      rate: 0
      last_modified: 2013-11-06 00:21:45 +09:00
      win: 0.0
      loss: 2.0
    nogizaka46+6e12cf90ab474aa4175ac6ce335094e3: 
      rating_group: 999
      name: nogizaka46
      rate: 0
      last_modified: 2013-10-27 17:26:47 +09:00
      win: 0.0
      loss: 2.0
    ttkn_eval130807_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      rating_group: 999
      name: ttkn_eval130807_2630QM
      rate: 0
      last_modified: 2013-10-30 23:00:04 +09:00
      win: 6.0
      loss: 1.0
    Momoiro_Clover_Z+6e12cf90ab474aa4175ac6ce335094e3: 
      rating_group: 999
      name: Momoiro_Clover_Z
      rate: 0
      last_modified: 2013-10-27 16:26:31 +09:00
      win: 0.0
      loss: 1.0
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      rating_group: 999
      name: HumanPentiumB950
      rate: 0
      last_modified: 2013-11-04 22:22:34 +09:00
      win: 3.0
      loss: 2.0
    fishr2837_GPS850+7eb507d35cfb15917dd987faeb3da5d1: 
      rating_group: 999
      name: fishr2837_GPS850
      rate: 0
      last_modified: 2013-11-07 04:54:44 +09:00
      win: 1.0
      loss: 2.0
    55+dbc4d84bfcfe2284ba11beffb853a8c4: 
      rating_group: 999
      name: "55"
      rate: 0
      last_modified: 2013-10-27 18:47:08 +09:00
      win: 6.0
      loss: 8.0
    BlunderXX_win8_3517U+bb33056304083d12d1a3425b653f2f20: 
      rating_group: 999
      name: BlunderXX_win8_3517U
      rate: 0
      last_modified: 2013-11-06 00:21:45 +09:00
      win: 3.0
      loss: 0.0
    chienowa+86258c2c76e2781e509823f4af4c5f44: 
      rating_group: 999
      name: chienowa
      rate: 0
      last_modified: 2013-10-31 20:50:45 +09:00
      win: 1.0
      loss: 0.0
    musasi+bfe8a43319b7e75ee0f8ba0dd9f6a2bc: 
      rating_group: 999
      name: musasi
      rate: 0
      last_modified: 2013-11-02 00:58:03 +09:00
      win: 0.0
      loss: 1.0
    ponyo3_human+40eb2fb9b13f70bbefaeda33d24c050c: 
      rating_group: 999
      name: ponyo3_human
      rate: 0
      last_modified: 2013-11-08 13:46:49 +09:00
      win: 6.0
      loss: 8.0
    luminos+eaa216ee2809bd28d9e092cd1267702f: 
      rating_group: 999
      name: luminos
      rate: 0
      last_modified: 2013-10-31 22:46:01 +09:00
      win: 2.0
      loss: 3.0
    HikariShogi_Node.js+42cbb9172266f17c1a3b6f26ea16abd5: 
      rating_group: 999
      name: HikariShogi_Node.js
      rate: 0
      last_modified: 2013-10-31 05:36:42 +09:00
      win: 0.0
      loss: 3.0
    intel_human+74b87337454200d4d33f80c4663dc5e5: 
      rating_group: 999
      name: intel_human
      rate: 0
      last_modified: 2013-10-31 11:52:34 +09:00
      win: 3.0
      loss: 4.0
    ameyoko+d5c9927b2fb877a1a8f9e6287b6fe735: 
      rating_group: 999
      name: ameyoko
      rate: 0
      last_modified: 2013-11-07 10:49:27 +09:00
      win: 6.0
      loss: 1.0
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      rating_group: 999
      name: human
      rate: 0
      last_modified: 2013-10-31 15:24:21 +09:00
      win: 2.0
      loss: 0.0
    Poseidon+70f362d2e805e3d5a944b73bbe678c79: 
      rating_group: 999
      name: Poseidon
      rate: 0
      last_modified: 2013-11-08 23:39:04 +09:00
      win: 4.0
      loss: 6.0
    daimonion-human+9842e9e5412128d1108d1f4b36b813ba: 
      rating_group: 999
      name: daimonion-human
      rate: 0
      last_modified: 2013-11-05 10:48:10 +09:00
      win: 0.0
      loss: 1.0
    FishBluCombi_XPS850_4C+ed26d827c478d2f83450fc5e0b1885fe: 
      rating_group: 999
      name: FishBluCombi_XPS850_4C
      rate: 0
      last_modified: 2013-11-02 09:42:31 +09:00
      win: 3.0
      loss: 3.0
    hikky_human+430b6c2b20a822c5c12c1979d46b673b: 
      rating_group: 999
      name: hikky_human
      rate: 0
      last_modified: 2013-10-29 14:11:55 +09:00
      win: 0.0
      loss: 1.0
    fishr2837_GPS850+a029d0df84eb5549c641e04a9ef389e5: 
      rating_group: 999
      name: fishr2837_GPS850
      rate: 0
      last_modified: 2013-10-29 20:43:23 +09:00
      win: 1.0
      loss: 0.0
    S100+9e4f67e0a3c7bf509dfc445d8e9036b9: 
      rating_group: 999
      name: S100
      rate: 0
      last_modified: 2013-10-29 14:22:21 +09:00
      win: 3.0
      loss: 1.0
    miyamoto_b+b5bb05edbdd3a62eee4340362f1d9b22: 
      rating_group: 999
      name: miyamoto_b
      rate: 0
      last_modified: 2013-11-08 22:49:39 +09:00
      win: 5.0
      loss: 1.0
    Bonanza611_4c+21f52837bcc36952291e3ca14b75c1e8: 
      rating_group: 999
      name: Bonanza611_4c
      rate: 0
      last_modified: 2013-11-06 22:19:26 +09:00
      win: 2.0
      loss: 7.0
    BlunderTest+7eb507d35cfb15917dd987faeb3da5d1: 
      rating_group: 999
      name: BlunderTest
      rate: 0
      last_modified: 2013-11-02 02:21:31 +09:00
      win: 1.0
      loss: 1.0
    luckycute_human+429c9d7e66e17bf14aeabbb44610be10: 
      rating_group: 999
      name: luckycute_human
      rate: 0
      last_modified: 2013-11-08 19:46:30 +09:00
      win: 1.0
      loss: 5.0
    NMB48+6e12cf90ab474aa4175ac6ce335094e3: 
      rating_group: 999
      name: NMB48
      rate: 0
      last_modified: 2013-10-28 16:54:16 +09:00
      win: 3.0
      loss: 1.0
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      rating_group: 999
      name: r1050of24_human
      rate: 0
      last_modified: 2013-11-08 21:41:11 +09:00
      win: 1.0
      loss: 0.0
    ttkn_eval110528_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      rating_group: 999
      name: ttkn_eval110528_2630QM
      rate: 0
      last_modified: 2013-10-29 08:45:07 +09:00
      win: 1.0
      loss: 1.0
    fishtest+ed26d827c478d2f83450fc5e0b1885fe: 
      rating_group: 999
      name: fishtest
      rate: 0
      last_modified: 2013-11-02 06:19:30 +09:00
      win: 6.0
      loss: 3.0
    pure_mc+50ef0daac218442ea4965c0bc812e852: 
      rating_group: 999
      name: pure_mc
      rate: 0
      last_modified: 2013-11-08 23:42:55 +09:00
      win: 0.0
      loss: 89.0
